.main-nav {
	font-family: 'Open Sans', sans-serif;
	padding:4px 0px 5px 0px;
}

#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#cssmenu ul {
  position: relative;
  z-index: 597;
}

#cssmenu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
  font-weight:600;
  color:#000;
  margin-left:8px;
}

#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
  border-bottom:#f1446f solid 1px;
  margin:0px;
}

#cssmenu ul ul li:last-child {
  border-bottom:none;
}

#cssmenu ul ul ul {
  top: 0;
  left: 260px;
  width: 260px;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  bottom: 0;
  left: 0;
}
#cssmenu ul ul {
  margin-top: 0;
}
#cssmenu ul ul li {
  font-weight: normal;
}
#cssmenu a {
  display: block;
  text-decoration: none;
}
/* Custom CSS Styles */
#cssmenu {
  font-size: 21px;
}
#cssmenu > ul {
  *display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu ul {
}
#cssmenu ul ul {
  text-transform: none;
  min-width: 260px;
}

#cssmenu ul ul ul {
  border-top: 0 none;
}
#cssmenu ul ul li {
  position: relative;
}



#cssmenu ul ul li:hover > a {
	background-image:none;
	color:#231f21;
	padding:7px 10px 7px 10px;
	background-color:#fabc12;
}


#cssmenu ul ul li.has-sub > a:after {
  content:url('images/menu-arrow.png');
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
	color:#fff;
	background-image:url(../images/menu-hover.png)!important;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% 100%;
}
#cssmenu ul li.has-sub > a:after {
  content:url('images/menu-arrow.png');
  margin-left: 5px;
}

#cssmenu ul li.active > a {
	color:#fff;
	background-image:url(../images/menu-hover.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% 100%;
}


#cssmenu ul li.last ul {
  left: auto;
  right: 0;
}

#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}

#cssmenu ul li a {  
	height:40px;
	line-height:38px;
	color:#fff;
	text-decoration:none;
	padding:0px 13px 0px 13px;
}

#cssmenu ul li a:hover {
	color:#fff;
	text-decoration:none;
	background-image:url(../images/menu-hover.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% 100%;
}

#cssmenu ul ul a {
  background: #ec0c4a;
  font-size:14px;
  height:auto!important;
  line-height:normal!important;
  color:#fff;
  padding:7px 10px 7px 10px!important;
  border:none;
  font-weight:600;
  background-image:none!important;
}

#cssmenu ul ul a:hover {
  background-color:#9cbc11;
  color:#fff;
  background-image:none!important;
}

#cssmenu ul ul li:hover > a {
	 background-color:#9cbc11;
	 color:#fff;
	 background-image:none!important;
}

#cssmenu ul ul li.active > a {
	color:#fff!important;
	background-color:#f1446f;
	background-image:none!important;
}


#cssmenu > ul > li > a {
  line-height: 38px;
}


@media only screen and (min-width: 1024px) and (max-width: 1193px) {
	
#cssmenu {
  font-size: 18px;
}

#cssmenu ul li {
  margin-left:15px;
}
	
}

@media only screen and (min-width: 960px) and (max-width: 1023px) {
	
#cssmenu {
  font-size: 18px;
}

#cssmenu ul li {
  margin-left:10px;
}	
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	
/*.main-nav {
	padding:5px 0px 0px 0px;
}*/

.main-nav select {
  border:#67a4da solid 2px;
  width:98%;
  font-family: 'Marcellus', serif;
  font-size:15px;
  color:#666;
  padding: 5px 35px 5px 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image:url(images/drop.png);
  background-repeat:no-repeat;
  background-position:right center;
  color:#666;
	background-clip: padding-box;  
  -moz-background-clip: padding;  
  -webkit-background-clip: padding;
}


/*target Internet Explorer 9 and Internet Explorer 10:*/

@media screen and (min-width: 0\0) {
.main-nav select {
    background: none;
    padding: 5px;
  }
}



	
#cssmenu {
  font-size: 18px;
}

#cssmenu ul li {
  margin-left:10px;
}	


		
	
}



@media only screen and (max-width: 767px) {
	
.main-nav {
	padding:0px;
}


#cssmenu ul li {
  float: none;
  display:inherit;
  margin:0px;
  font-size:17px;
}

#cssmenu ul li a {  
	height:auto;
	line-height:normal;
	padding:5px 15px 5px 15px;
	border-bottom:#e9d94f solid 1px;
	border-right:none;
	background-image:none;
}



#cssmenu ul li:last-child a {
	border-bottom:none;
}

#cssmenu ul li ul li a {
	border-bottom:none;
}


#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
	background-image:none!important;
	background-color:#ea0d4b;
}

#cssmenu ul li a:hover {
	background-image:none!important;
	background-color:#ea0d4b;
}




/*target Internet Explorer 9 and Internet Explorer 10:*/

@media screen and (min-width: 0\0) {
.main-nav select {
    background: none;
    padding: 5px;
  }
}



#cssmenu ul li {
  float: none;
  display:inherit;
}
	
}






@media only screen and (min-width: 480px) and (max-width: 767px) {

.main-nav {
	padding:0px;
}


#cssmenu ul li {
  float: none;
  display:inherit;
  margin:0px;
  font-size:18px;
}

#cssmenu ul li a {  
	height:auto;
	line-height:normal;
	padding:7px 20px 7px 20px;
	border-bottom:#e9d94f solid 1px;
	border-right:none;
	background-image:none;
}



#cssmenu ul li:last-child a {
	border-bottom:none;
}

#cssmenu ul li ul li a {
	border-bottom:none;
}


#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
	background-image:none;
}

#cssmenu ul li a:hover {
	background-image:none!important;
	background-color:#ea0d4b;
}

	
}